@charset "Shift_JIS";
/*=================================
  ‘I‘šUI
=================================*/
.option_box_lead {
  margin-bottom: 16px;
  color: #f00;
  font-weight: bold;
}
#esim_area3 .option_box-block_list li { 
  width: auto !important; 
  height: auto !important; 
  .txt {
    margin-top: 13px;
    padding-left: 12px;
    font-size: 13px;
  }
}
dl#esim_item_spec dl.esim_option dd .option_box ul.option_box-block_list li:nth-of-type(n+2) { 
  display: none; 
} 
#esim_area3 .option_box-block_select li:first-child { 
  border-top: 1px solid #bbb !important;
} 
#esim_area3 .option_box-block_select li { 
  width: 249px !important; 
  height: auto !important; 
  margin: 0 !important; 
} 
#esim_area3 .option_box-block_select label { 
  position: static !important; 
  width: auto !important; 
  height: auto !important; 
} 
#esim_area3 .option_box-block_select span { 
  position: static !important; 
  width: auto !important; 
  min-height: auto !important; 
  margin: 0 !important; 
  padding: 9px 0 9px 31px !important;
} 
.option_box-block { 
  display: flex; 
} 